#nav {
    display: block;
    width: 100%;
    margin-left: 0;
}

    #nav li {
        list-style: none outside none;
    }

        #nav li.current a
        {
            background: url("images/menuArrowActive.png") 95% 14px no-repeat;
            color: #F3F3F3;
            border-bottom-color: #384f76;
            background-color: #1595d3;
        }

    #nav > li > a {
        background: url("images/menuArrow.png") 95% 14px no-repeat;
        background-color: #F3F3F3;
        border-bottom: 1px solid #FFFFFF;
        color: #1AACF3;
        display: block;
        font-size: 14px;
        font-weight: bold;
        padding: 10px 10px 10px 15px;
        text-decoration: none;
    }

        #nav > li > a:hover {
            background: url("images/menuArrowActive.png") 95% 14px no-repeat;
        }

        #nav > li > a span.parent {
            float: right;
            font-weight: bold;
            font-size: 18px;
            margin-top: -8px;
        }

        #nav > li > a:hover, #nav > li > a.open {
            color: #F3F3F3;
            border-bottom-color: #384f76;
            background-color: #1595d3;
        }

    #nav li ul {
        display: none;
        background: #4a5b78;
    }

        #nav li ul li a {
            display: block;
            background: none;
            padding: 10px 0px;
            padding-left: 30px;
            font-size: 1.1em;
            text-decoration: none;
            font-weight: bold;
            color: #e3e7f1;
            text-shadow: 1px 1px 0px #000;
        }

            #nav li ul li a:hover {
                background: #394963;
            }
